Summary: Check status of op5 license
Name: monitor-plugin-check_op5_license
Version: %{op5version}
Release: %{op5release}%{?dist}
License: GPLv2+
Group: op5/system-addons
URL: http://www.op5.com/support
Prefix: /opt/plugins
BuildRequires: git
Requires: op5license
Source0: %name-%version.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}

%description
Provides an easy way for you to know if the op5 license on this system is valid.

%prep
%setup -q

%install
rm -rf %buildroot%prefix
mkdir -p %buildroot%prefix
cp -r test Makefile check_op5_license %buildroot%prefix
%__make && %__make DESTDIR=%buildroot%prefix install

%clean
%__make clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%attr(755,root,root) %prefix/check_op5_license

%package test
Summary: Test files for check_op5_license
Group: op5/internal
Requires: monitor-plugin-check_op5_license = %version
Requires: op5-phpunit
Requires: op5license-test

%files test
%defattr(-,root,root,-)
%attr(755,root,root) %prefix/test
%attr(755,root,root) %prefix/Makefile

%description test
Test files for check_op5_license

%changelog
* Thu Nov 14 2013 Carl Helmertz <chelmertz@op5.com>
Inital repository migration packaging
